package me.lensfrex.doubandps.data;

import com.alibaba.excel.annotation.ExcelProperty;
import com.google.gson.annotations.SerializedName;
import lombok.EqualsAndHashCode;
import lombok.Getter;


@Getter
@EqualsAndHashCode
public class MovieInformation {
    @SerializedName("name_Ch")
    @ExcelProperty("影片名称")
    private String chineseName;

    @SerializedName("外文名")
    private String alienName;

    @ExcelProperty("上映年份")
    private int year;

    @ExcelProperty("评分")
    private float point;

    @SerializedName("num")
    @ExcelProperty("评价人数")
    private int evaluationAmount;
}
